Subject: [lojban] Re: brivla for 'intend'

From: Adam Raizen <[email-masked]>
Date: Thu, 17 Oct 2002 00:19:20 +0200

la .and. cusku di'e

> What is the best brivla for "x intends that p, x intends to p",
given that
> intention does not entail action (or deliberate inaction) and that,
ba'e ti'e,
> intention is a psychological primitive (i.e. doesn't reduce to a
complex of
> other notions)?

I have used 'platu' for 'intend', though now looking at the gimste,
'platu' might be a bit different from 'intend', but I'm not sure. In
any case, I think that design can be said in other ways, so it might
be useful to use 'platu' for intend.

mu'o mi'e .adam.